include ../test_defines.mk

LDFLAGS +=  -lsahtrace -Wl,--wrap=mod_lighttpd_get_runned_accesses \
			-Wl,--wrap=mod_lighttpd_generate_configs \
			-Wl,--wrap=mod_lighttpd_command_restart_server

TARGET = $(OBJDIR)/test-mod-lighttpd-rpc
$(info $(TARGET))
SOURCES += $(wildcard ./*.c)
OBJECTS = $(addprefix $(OBJDIR)/,$(notdir $(SOURCES:.c=.o)))

include ../test_targets.mk
